.md-layer-7-0-0 {
z-index: 993 !important;}
.md-layer-7-0-1 {
z-index: 1000 !important; color: #f5f5fa !important;
 font-size: 3.1666666666667em;
 font-weight: 600;
 font-family: Open Sans;
 text-transform: uppercase;
}
.md-layer-7-0-2 {
z-index: 997 !important; color: #fcfcfc !important;
 font-size: 1.6666666666667em;
 font-weight: 300;
 font-family: Open Sans;
 text-transform: none;
}
.md-layer-7-0-3 {
z-index: 999 !important; color: #fcfcfc !important;
 font-size: 1.6666666666667em;
 font-weight: 300;
 font-family: Open Sans;
 text-transform: none;
}
.md-layer-7-0-4 {z-index: 995} !important
.md-layer-7-0-5 {z-index: 996} !important
.md-layer-7-0-6 {z-index: 998} !important
.md-layer-7-0-7 {
z-index: 2 !important; color: #fcfcfc !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: Open Sans;
 text-transform: none;
}
.md-layer-7-0-8 {
z-index: 2 !important; color: #fcfcfc !important;
 font-size: 1.6666666666667em;
 font-weight: 300;
 font-family: Open Sans;
 text-transform: none;
}
.md-layer-7-1-0 {
z-index: 997 !important; color: #fcfcfc !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: Open Sans;
 text-transform: none;
}
.md-layer-7-1-1 {
z-index: 991 !important; color: #fcfcfc !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: Open Sans;
 text-transform: none;
}
.md-layer-7-1-2 {z-index: 996} !important
.md-layer-7-1-3 {z-index: 998} !important
.md-layer-7-1-4 {z-index: 992} !important
.md-layer-7-1-5 {
z-index: 990 !important; color: #fcfcfc !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: Open Sans;
 text-transform: none;
}
.md-layer-7-1-6 {
z-index: 995 !important; color: #fcfcfc !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: Open Sans;
 text-transform: none;
}
.md-layer-7-1-7 {
z-index: 1000 !important;}
.md-layer-7-1-8 {
z-index: 993 !important; color: #fcfcfc !important;
 font-size: 1.6666666666667em;
 font-weight: 400;
 font-family: Open Sans;
 text-transform: none;
}
.md-layer-7-1-9 {z-index: 994} !important
.md-layer-7-1-10 {
z-index: 999 !important;}
.md-layer-7-2-0 {
z-index: 995 !important;}
.md-layer-7-2-1 {
z-index: 996 !important; color: #faf5fa !important;
 font-size: 3.1666666666667em;
 font-weight: 600;
 font-family: Open Sans;
 text-transform: uppercase;
}
.md-layer-7-2-2 {
z-index: 997 !important; color: #faf5fa !important;
 font-size: 3.1666666666667em;
 font-weight: 600;
 font-family: Open Sans;
 text-transform: uppercase;
}
.md-layer-7-2-3 {
z-index: 998 !important; color: #ffffff !important;
 font-size: 1.6666666666667em;
 font-weight: 300;
 font-family: Open Sans;
}
.md-layer-7-2-4 {
z-index: 999 !important;}
.md-layer-7-2-5 {
z-index: 993 !important;}
.md-layer-7-2-6 {
z-index: 994 !important;}
.md-layer-7-2-7 {z-index: 1000} !important